//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//  (c) 2010-present DEMOS plan GmbH.
//
//  This file is part of the package demosplan,
//  for more information see the license file.
//
//  All rights reserved
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

.border-radius {
    &-none {
        border-radius: $dp-rounded-none;
    }

    &-small {
        border-radius: $dp-rounded-small; // 3px
    }

    &-medium {
        border-radius: $dp-rounded-medium; // 4px
    }

    &-large {
        border-radius: $dp-rounded-large; // 5px
    }

    &-extra-large {
        border-radius: $dp-rounded-large * 2; // 10px
    }
}
